/*
Theme Name:   Custom-SJ
Theme URI: http://cmswebsite2go.com/category/website-designs/
Description:  Single property (child theme) on Jupiter Server. Infinite choice of colours.
Template:  custom-biz
Version: 2019.3
Author: Seekom | CMSWebsite2Go
Author URI: http://cmswebsite2go.com
*/
/* 
Compress this file and save as style.min.css using http://refresh-sf.com/
Load the stylesheet from the parent theme 
*/
/* Load the stylesheet from the parent theme */
@import url("../custom-biz/style.min.css");

/* ----- iBex XML specific styles ----- */
.button-book-room a, .button-book-room a:hover {text-decoration: none; }
.button-book-room {float: right; font-size: 16px; line-height: 18px; padding: 12px 24px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}

/* ----- Rooms page (simple) specific styles ----- */
.rooms.show-mobi {display: none;}
.rooms {padding-bottom: 30px; overflow: auto;}
.rooms h5 {overflow: auto;}
.rooms span.button-book-room {float: right;}
.rooms .gallery  {float: left; width: 25%; margin-top: 5px;}
.rooms .info  {float: right; width: 72%; padding-bottom: 20px;}
.RoomDescription {padding-bottom: 15px; width: 100%;}
.rooms .hide-price, .rooms .hide-occupancy, .rooms .hide-bedding {clear: right; width: 100%; float: right;}
.rooms .icons {padding-top: 20px; clear: right; width: 100%; float: right;}
div.icons {margin-bottom: 15px;}
.rooms .icons img {width: 19px!important; display: inline;}

.paypolicy, .cancelpolicy, .childpolicy, .otherpolicy {margin-bottom: 25px;}
.propfacils, .reception, .checkin, .checkout {}


 /** mobi CSS **/
@media screen and (max-width: 799px){
.rooms.show-mobi {display: block;padding-bottom: 15px;}
.rooms.hide-mobi {display: none;}
.rooms.show-mobi .hide-price, .rooms.show-mobi .hide-occupancy, .rooms.show-mobi .hide-bedding {clear: left; width: 100%; float: left;}
.rooms .icons {padding-top: 20px; clear: left; width: 100%; float: right;}
.rooms span.button-book-room { float: left; margin-bottom: 15px;}

.show-mobi .gallery {width: 100%; max-width: 320px; float: left; margin: 15px 0;}
.show-mobi .soliloquy-outer-container:nth-child(2){display:none;}
.show-mobi .info {float: left; width: 100%;} 

div.rooms.show-mobi  .accordion-heading {background: #f5f5f5;}
span.state:before {content: "\f067"!important; font-family: FontAwesome!important; 
width: 20px; height: 15px;display: inline-block;}
.collapsed span.state:before {content: "\f068"!important;}      
}
